LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XContainerListener.idl File Reference
`import "com/sun/star/lang/XEventListener.idl";`
`import "com/sun/star/container/ContainerEvent.idl";`

Go to the source code of this file.

## Classes
interface | XContainerListener
| receives events when the content of the related container changes. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.